[[button]]
name = "quit"
scan_code = 1

[[button]]
name = "select"
mouse = "left"

[[button]]
name = "touchclick"
touch = 1

[[button]]
name = "doubletouchclick"
touch = 2

[[button]]
name = "button_left"
scan_code = 30

[[button]]
name = "button_right"
vk_code = "VK_D"

[[axis]]
name = "move_sideways"
positive_button = "button_right"
negative_button = "button_left"

[[axis]]
name = "touch_drag"
touch_axis = "horizontal"

[config]
line_height_px = 16